.loader {
	border-top-color: #3498db;
	-webkit-animation: spinner 1.5s linear infinite;
	animation: spinner 1.5s linear infinite;
}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.splide__arrow {
	width: 3em;
	height: 3em;
}

.mdc-tab--active .mdc-tab__text-label {
	color: white;
}

.mdc-tab-indicator .mdc-tab-indicator__content--underline {
	border-color: gray;
}

.mdc-segmented-button__segment {
	font-family: Noto Sans KR, sans-serif;
}
